curl "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?limit=15" \
-H "Authorization: Bearer <API_KEY>"
{
"data": [
{
"id": "8af29efb-9864-4f29-888c-b2dd0d7ac1dd",
"sku": "MM-0002",
"name": "3 in 1 Cloth Book Set",
"description": "Set de 3 libros de tela suave ideales para bebés.",
"price": 50,
"price_without_tax": 50,
"tax": "0.00",
"has_tax": true,
"discount_type": null,
"discount": null,
"status": true,
"type": "physical_product",
"stock_type": "limited",
"stock_value": 0,
"branch_id": null,
"modifier_groups": [],
"created_at": "2026-02-27T02:24:33.000000Z",
"updated_at": "2026-02-27T02:34:44.000000Z"
},
{
"id": "c09b6094-5b0a-4c6a-b24c-4f4c42e83295",
"sku": "MM-0003",
"name": "3 In 1 Play Mat - Pet's Party",
"description": "Tapete de juego 3 en 1 con temática de fiesta de mascotas.",
"price": 5,
"price_without_tax": 5,
"tax": "0.00",
"has_tax": true,
"discount_type": "percentage",
"discount": "20.00",
"status": true,
"type": "physical_product",
"stock_type": "limited",
"stock_value": 0,
"branch_id": null,
"modifier_groups": [],
"created_at": "2026-02-27T02:24:33.000000Z",
"updated_at": "2026-02-27T02:34:45.000000Z"
}
],
"links": {
"first": "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?page=1",
"last": "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?page=19",
"prev": null,
"next": "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?page=2"
},
"meta": {
"current_page": 1,
"from": 1,
"last_page": 19,
"per_page": 15,
"to": 15,
"total": 276
}
}
Retorna la lista paginada de productos de tu tienda.
curl "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?limit=15" \
-H "Authorization: Bearer <API_KEY>"
{
"data": [
{
"id": "8af29efb-9864-4f29-888c-b2dd0d7ac1dd",
"sku": "MM-0002",
"name": "3 in 1 Cloth Book Set",
"description": "Set de 3 libros de tela suave ideales para bebés.",
"price": 50,
"price_without_tax": 50,
"tax": "0.00",
"has_tax": true,
"discount_type": null,
"discount": null,
"status": true,
"type": "physical_product",
"stock_type": "limited",
"stock_value": 0,
"branch_id": null,
"modifier_groups": [],
"created_at": "2026-02-27T02:24:33.000000Z",
"updated_at": "2026-02-27T02:34:44.000000Z"
},
{
"id": "c09b6094-5b0a-4c6a-b24c-4f4c42e83295",
"sku": "MM-0003",
"name": "3 In 1 Play Mat - Pet's Party",
"description": "Tapete de juego 3 en 1 con temática de fiesta de mascotas.",
"price": 5,
"price_without_tax": 5,
"tax": "0.00",
"has_tax": true,
"discount_type": "percentage",
"discount": "20.00",
"status": true,
"type": "physical_product",
"stock_type": "limited",
"stock_value": 0,
"branch_id": null,
"modifier_groups": [],
"created_at": "2026-02-27T02:24:33.000000Z",
"updated_at": "2026-02-27T02:34:45.000000Z"
}
],
"links": {
"first": "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?page=1",
"last": "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?page=19",
"prev": null,
"next": "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?page=2"
},
"meta": {
"current_page": 1,
"from": 1,
"last_page": 19,
"per_page": 15,
"to": 15,
"total": 276
}
}
data contiene los siguientes campos:
| Campo | Tipo | Descripción |
|---|---|---|
id | string | UUID del producto |
sku | string | Identificador único del producto |
name | string | Nombre del producto |
description | string | Descripción del producto |
price | number | Precio del producto |
price_without_tax | number | Precio sin impuestos |
tax | string | Monto del impuesto |
has_tax | boolean | Si el producto tiene impuestos |
discount_type | string | null | Tipo de descuento: "value" o "percentage" |
discount | string | null | Valor del descuento |
status | boolean | Si el producto está activo |
type | string | Tipo de producto (ej: "physical_product") |
stock_type | string | Tipo de stock: "limited" o "unlimited" |
stock_value | number | Cantidad disponible en stock |
branch_id | string | null | UUID de la sucursal asignada |
modifier_groups | array | Grupos de modificadores del producto |
created_at | string | Fecha de creación |
updated_at | string | Fecha de última actualización |
links y meta:
| Campo | Descripción |
|---|---|
meta.current_page | Página actual |
meta.last_page | Última página disponible |
meta.per_page | Productos por página |
meta.total | Total de productos |
links.next | URL de la siguiente página |
links.prev | URL de la página anterior |
curl "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?limit=15" \
-H "Authorization: Bearer <API_KEY>"
{
"data": [
{
"id": "8af29efb-9864-4f29-888c-b2dd0d7ac1dd",
"sku": "MM-0002",
"name": "3 in 1 Cloth Book Set",
"description": "Set de 3 libros de tela suave ideales para bebés.",
"price": 50,
"price_without_tax": 50,
"tax": "0.00",
"has_tax": true,
"discount_type": null,
"discount": null,
"status": true,
"type": "physical_product",
"stock_type": "limited",
"stock_value": 0,
"branch_id": null,
"modifier_groups": [],
"created_at": "2026-02-27T02:24:33.000000Z",
"updated_at": "2026-02-27T02:34:44.000000Z"
},
{
"id": "c09b6094-5b0a-4c6a-b24c-4f4c42e83295",
"sku": "MM-0003",
"name": "3 In 1 Play Mat - Pet's Party",
"description": "Tapete de juego 3 en 1 con temática de fiesta de mascotas.",
"price": 5,
"price_without_tax": 5,
"tax": "0.00",
"has_tax": true,
"discount_type": "percentage",
"discount": "20.00",
"status": true,
"type": "physical_product",
"stock_type": "limited",
"stock_value": 0,
"branch_id": null,
"modifier_groups": [],
"created_at": "2026-02-27T02:24:33.000000Z",
"updated_at": "2026-02-27T02:34:45.000000Z"
}
],
"links": {
"first": "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?page=1",
"last": "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?page=19",
"prev": null,
"next": "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/products?page=2"
},
"meta": {
"current_page": 1,
"from": 1,
"last_page": 19,
"per_page": 15,
"to": 15,
"total": 276
}
}
{app_id} con el ID de tu tienda y <API_KEY> con el token proporcionado por Jelou.¿Esta página le ayudó?